
Ryzom - Bug # 1198

Status: Closed Priority: Low
Author: kervala Category: Client: General
Created: 11/18/2010 Assignee: kervala
Updated: 01/08/2011 Due date:
Subject: Window is too large when switching from fullscreen to windowed mode
Description

When switching from fullscreen to windowed mode, window size is the same as previous screen mode, so window can be too large.

We should set it to a default size instead.

History
#1 - 11/18/2010 03:01 pm - kervala
- Subject changed from Window if too large when switch from fullscreen to windowed mode to Window if too large when switching from fullscreen to 
windowed mode

#2 - 11/18/2010 03:01 pm - kervala
- Subject changed from Window if too large when switching from fullscreen to windowed mode to Window is too large when switching from fullscreen to 
windowed mode

#3 - 11/18/2010 03:06 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r1141.

#4 - 11/18/2010 03:06 pm - kervala
- Target version set to Version 0.8.0

#5 - 01/08/2011 06:50 pm - kervala
- Status changed from Resolved to Closed
